[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.DestRect

Gets the rectangle where the image is painted.

## Declaration

Source position: extctrls.pp line 575

`public function TCustomImage.DestRect: TRect; virtual;`

## Function result

Rectangle where the image is drawn in the Paint method.

## Description

DestRect is a TRect function used to get the rectangle where the image is drawn.